@charset "utf-8";
/* CSS Document */

.pag_esq_tot{
	/*clear: both;*/
	/*display: block;*/
	width: 16px;
	height: 16px;
	background: url(../img/icones/esquerra_tot.png) top left no-repeat;
	float:left;
	/*padding: 0 3px;*/
}
.pag_esq_tot a{
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/icones/esquerra_tot.png) no-repeat;
	background-position: 0 -16px;
	float:left;
	/*padding: 0 3px;*/
}

.pag_esq_tot a:hover{
	background: url(../img/icones/esquerra_tot.png) top left no-repeat;
}

/************************/
.pag_esq{
	/*clear:both;*/
	/*display: block;*/
	width: 16px;
	height: 16px;
	background: url(../img/icones/esquerra.png) top left no-repeat;
	float:left;
}
.pag_esq a{
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/icones/esquerra.png) no-repeat;
	background-position: 0 -16px;
	float:left;
}

.pag_esq a:hover{
	background: url(../img/icones/esquerra.png) top left no-repeat;
}

/***************************/
.pag_dreta_tot{
	/*clear:both;*/
	/*display: block;*/
	width: 16px;
	height: 16px;
	background: url(../img/icones/dreta_tot.png) top left no-repeat;
	float:left;
}
.pag_dreta_tot a{
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/icones/dreta_tot.png) no-repeat;
	background-position: 0 -16px;
	float:left;
}

.pag_dreta_tot a:hover{
	background: url(../img/icones/dreta_tot.png) top left no-repeat;
}
/******************************/
.pag_dreta{
	/*clear:both;*/
	/*display: block;*/
	width: 16px;
	height: 16px;
	background: url(../img/icones/dreta.png) top left no-repeat;
	float:left;
}
.pag_dreta a{
	display: block;
	width: 16px;
	height: 16px;
	background: url(../img/icones/dreta.png) no-repeat;
	background-position: 0 -16px;
	float:left;
}

.pag_dreta a:hover{
	background: url(../img/icones/dreta.png) top left no-repeat;
}
/************************************/
.paginador{
	/*border: red 1px solid;*/
	width: 300px;
	margin: 0 auto;
	padding: 5px 0px 10px 0px;
	height: 17px;
}
.pag_actual{
	float:left;
	margin: 0px 3px;
	font-size: 1.3em;
}
.enllac_pag{
	float:left;
	margin: 0px 3px;
}